What will happen if I try to use this keyboard with OS 10.2.8? Is it just that certain features will not work, or would it be totally inoperable?

I have OS 10.5.8, but I am keeping a second start-up disk for OS 10.2.8 for Classic applications essential to me.

Back To Product

Follow this Question

2 Answers from the Community

  • Answer

    with your 10.5.8 you should be fine. buttt with 10.2.8 you cant use it due to incompatiblility with certain features.

    Was this useful? Answer 1

    2 of 3 people found this useful

  • I've got the same case with my older computer, an iMac G4 WITH OS 10.2.8.

    Yes, your keyboard will work. But some of the extra functions, like volume and eject disk will not work. Neither will the brightness ones, and a few others. The only ones that really bother me are the volume keys that don't function.

    Was this useful? Answer 2

    1 of 2 people found this useful

Related Questions